@import url(https://fonts.googleapis.com/css?family=Oswald|Lato:400,100,300,700,900);
@import url(https://fonts.googleapis.com/css?family=Cookie|Damion);
@import url(https://fonts.googleapis.com/css?family=Courgette);

.g-branding.branding {
    text-align: right;
}

a {
	font-family: 'Lato';
}

p {
	font-family: 'Lato';
}

h1 {
	font-family: 'Oswald';
	font-size: 2.95em;
}

h2 {
	font-family: 'Oswald';
	text-align: center;
	color: #ffffff;
}

h3, h3 a {
	font-family: 'Oswald';
}

h4 {
	font-family: 'Oswald';
}

hr {
	border: 1px solid #8A191B;
}

.page-header h2 {
    font-family: 'Oswald';
    text-align: left;
    color: #a61f21;
}

/* Social */


/* User */

#g-user {
    background-color: #dddddd;
	height: 5.1em;
    margin-top: -35px;
}


/* Tagline */

.tagline-text > h2 {
    color: #ed1b24;
}

.tagline-text h3 {
    font-size: 1.35em;
    font-weight: bold;
    margin: 20px 0 -45px;
    font-family: lato;
    font-style: italic;
}

/* Header */

#g-navigation {
    background-image: url("/boosted-fire/header.jpg");
    background-size: cover;
    padding: 5% 0%;
}

.header-text {
    text-align: left;
	padding-left: 2em;
}

.header-text h1 {
	color: #ffffff;
}

/* Navigation */

#g-nav .g-main-nav .g-toplevel {
    text-align: center;
}

#g-nav .g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 0.5rem 1.5rem;
}

.g-menu-item-title {
    font-family: 'Oswald';
    font-size: 22px;
}

.g-menu-item-container {
    color: #3d3d3d;
}

.g-menu-item-container:active, .g-menu-item-container:hover {
    color: #a61f21 !important;
}


/* Showcase */


#help-text {
    font-family: "Courgette";
    font-size: 28px;
    text-align: center;
}

#g-feature {
    background-color: #ed1b24;
    height: 160px;
    margin-top: -51px;
}

.specialise-text {
    margin-top: -25px;
}

.specialise-text p {
	color: #ffffff;
    font-family: "oswald";
    padding: 0 5px;
    text-align: center;
    text-transform: uppercase;
}

.image img {
	border-radius: 15px;
}

/* Feature */

.welcome .page-header h2 {
    text-align: center;
    margin: 0;
    color: #252525;
    text-transform: uppercase;
    font-size: 50px;
}

.service-list ul {
    column-count: 2;
    list-style-position: inside;
    margin-left: 13rem;
}

.projects {
    width: 33%;
    float: left;
}
@media only screen and (max-width : 767px) {
.projects {
    width: 100%;
    float: left;
    margin-bottom: -45px;
}

}

.projects li {
    font-family: "Lato";
    font-size: 16px;
}
/* Feature Blocks */

.block a {
    border: 2px solid #a61f21;
    padding: 30px;
    display: block;
}

.block a:hover {
    background-color: rgba(0,0,0,0.10);
}

.block h2 {
    color: #252525;
}

.image {
    width: 30%;
    display: inline;
}

.title {
    width: 70%;
    display: inline-block;
}

/* Form */

.form-horizontal .control-label {
	color: #ffffff;
}

.col-sm-6.formControls {
    float: left;
}

.formRequired {
	color: #A61F21;
}

.form-group.rsform-block.rsform-block-rule {
    padding: 7px 0;
}

.btn-primary {
    background-color: #3d3d3d;
    background-image: none;
    font-family: oswald;
    font-size: 18px;
    padding: 0.75em 2em;
    text-shadow: none;
}

/* Second Feature */

.main-text {
  	float: left;
    padding: 0 13%;
    width: 50%;
	text-align: left;
}

.second-feature-text {
    margin-top: -90px;
}

/* Sub Feature */

#g-subfeature {
    background-color: #3d3d3d;
	background-image: url(/images/boosted-fire/Carbon2.jpg);
}

#g-subfeature p {
	color: #ffffff;
}

#g-subfeature strong {
	color: #a61f21;
}

.g-social.social {
    text-align: center;
}

.g-social a {
    background-color: #fafafa none repeat scroll 0 0;
    border: 0.10em solid #a61f21;
    border-radius: 3em;
	font-size: 1.45em;
    margin: 0 10px;
}

.g-social a:hover {
	background-color: #757575;
    border: 0.1em solid #ffffff;
    color: #ffffff;}

.fa.fa-facebook {
    padding: 0.64em;
}

.fa.fa-twitter {
    padding: 0.65em 0.45em;
}

.fa.fa-instagram {
    padding: 0.65em 0.45em;
}

/* Contact Form */

.form-horizontal .control-label {
    display: none;
}

.rsform-input-box, .rsform-text-box {
    width: 50%;
    height: 30px;
    border-radius: 0 !important;
}

.rsform-text-box {
    height: auto !important;
}

/* Widgetkit */

.uk-panel {
    text-align: center;
}

/* Footer */


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {


}

@media only screen and (max-width : 1198px) {

.title, .image {
    width: 49%;
    display: inline-block;
}

.about img {
    width: auto;
    height: 60px;
}

.service-list ul {
    margin-left: 7rem;
}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

.col-sm-6.formControls {
    float: none;
}

.form-group.rsform-block {
    padding: 10px 0;
}

.rsform-block-rule {
	display:none;
}

}

@media only screen and (max-width : 959px) {

.g-menu-item-title {
    font-size: 20px;
}

#g-nav .g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 0.5rem 1rem;
}

.rsform-input-box, .rsform-text-box {
    width: 100%;
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

.main-text {
    float: none;
    width: 100%;
}

}

@media only screen and (max-width : 767px) {

#g-user {
    height: 6.1em;
}

#g-feature {
	height: auto !important;
}

.specialise-text {
	margin-bottom: -45px;
}

#g-user p {
    text-align: center !important;
}

.logo img {
    margin: 0 auto;
    display: block;
}

.service-list ul {
    column-count: 1;
    text-align: center;
    margin-left: 0;
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

#g-user {
    height: 7.1em;

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {


}
